.input-conversation-answer {
  .question {
    position: relative;
    top: 0;
  }

  &.transition-out {
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;

    opacity: 0;

    .question {
      -webkit-transition: all 0.3s ease-in-out;
      transition: all 0.3s ease-in-out;

      top: -50px;
    }
  }

  &.transition-out.transition-in {
    opacity: 1;

    .question {
      top: 0;
    }
  }
}

.user-input .editor-toolbar a {
  font-size: 17px;

  svg {
    margin-top: 5px;
  }
}
